/* Colors being used in the site:
#141414 (Rich Black)
#FFF (White)
#CBBB90 (Light Tan)
#7F160D (Brick Red) FIX Section
#224768 (Medium Blue) MANAGE Section
#4C0C68 (Purple) LEARN Section
#EC9B26 (Orange) ANALYZE Section
#386241 (Dark Green) GROW Section
*/

/* Basic settings for all pages */
html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
body {
    background-color: #386241;
    font-family: 'Roboto', sans-serif;
    font-size: .9em;
    margin: 0;
}
img {
    max-width: 100%;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
#packageheader {
    text-align: center;
    font-weight: 700;
    margin: 0;
    padding: 10px;
}
.packages {
    background-color: #FFF;
}
p {
    margin: 0;
}
h3 {
    font-weight: 400;
    margin: 0;
}
h4 {
    margin: 0;
}
h6 {
    margin: 0;
}
hr {
    width: 100%;
    height: 4px;
    background-color: #EC9B26;
    padding: 0px;
    border: none;
}

/* Main Container for Page - 12 Columns with Equal Containers */
.container {
    background-image: linear-gradient(#FFF, #CBBB90, #FFF);
    display: grid;
    grid-template-columns: repeat(12,1fr);
    grid-gap: 0px; 
}
.container > * {
    grid-column: 1 / span 12;
}
.header {
    background-image: linear-gradient(#CBBB90 20%, #FFF);
    background-size: contain;
    background-position: right top;
    background-repeat: no-repeat;
    padding: 0px;
}
.navigation1 {
    background-image: url("../images/iconswhiteop20.png");
    background-size: cover;
    background-position: right top;
    background-repeat: no-repeat;
    background-color: #386241;
    border-top-color: #EC9B26;
    border-top-style: solid;
    border-top-width: 5px;
    padding: 10px;
}
.navigation2 {
    display: none;
}
.tagline {
    background-image: linear-gradient(#386241, #6E9A77);
    color: #D0D7D0;
    padding: 10px;
}
.experience {
    background-color: #386241;
    border-bottom-color: #EC9B26;
    border-bottom-style: solid;
    border-bottom-width: 4px;
    box-shadow: 0px 3px 4px rgba(0, 0, 0, .5);
    color: #D0D7D0;
    padding: 10px;
}
.quote {
    background-color: #FFF;
    border-radius: 4px;
    font-style: italic;
    margin: 10px 10px 5px 10px;
    padding: 10px;
}
.quote2 {
    font-style: italic;
}
.quote3 {
    background-color: #FFF;
    border-radius: 4px;
    margin: 10px 10px 5px 10px;
    padding: 10px;
}
.content {
    background-color: #FFF;
    border-radius: 4px;
    margin: 5px 10px 10px 10px;
    padding: 10px;
}
.content2 {
    background-color: #FFF;
    border-radius: 4px;
    margin: 10px 20px 10px 20px;
    padding: 10px;
}
.content3 {
    background-color: #FFF;
    border-radius: 4px 4px 0 0;
    margin: 10px 10px 0px 10px;
    padding: 10px 10px 0 10px;
}
.content4 {
    background-color: #FFF;
    border-radius: 0 0 4px 4px;
    margin: 0px 10px 10px 10px;
    padding: 0px 10px 10px 10px;
}
.footer {
    background-color: #386241;
    border-top-color: #386241;
    border-top-style: solid;
    border-top-width: 30px;
    padding: 10px;
    color: #141414;
    text-align: center;
}
.associate {
    float: left;
    margin-right: 20px;
}
@media (min-width: 750px) {
    body {
        margin: 0 0px 0 0px;
    }
    .header {
        background-image: url("../images/iconswhiteop.png"), linear-gradient(#CBBB90 20%, #FFF);
    }
    .center {
        margin: 0 0 0 50px;
}
    .navigation {
        background-image: none;
        padding: 10px 25px 10px 25px;
    }
    .quote {
        grid-column: 1 / span 5;
        margin: 10px 5px 10px 10px;
    }
    .quote3 {
        grid-column: 1 / span 5;
        margin: 10px 5px 10px 10px;
    }
    .content {
        grid-column: 6 / span 7;
        margin: 10px 10px 10px 5px;
    }
    .content3 {
        background-color: #FFF;
        border-radius: 4px;
        grid-column: 1 / span 6;
        margin: 10px 10px 10px 100px;
        padding: 10px 10px 10px 30px;
}
    .content4 {
        background-color: #FFF;
        border-radius: 4px;
        grid-column: 7 / span 6;
        margin: 10px 100px 10px 10px;
        padding:  10px 10px 10px 30px;
}
    #tagline {
        text-align: center;
    }
    #fontawesome {
        display: inline-block;
    }
    nav ul {
        display: flex;
        justify-content: space-between;
    }
    .navigation2 {
    display: block;
    background-image: url("../images/iconswhiteop20.png");
    background-size: cover;
    background-position: right top;
    background-repeat: no-repeat;
    background-color: #386241;
    border-top-color: #EC9B26;
    border-top-style: solid;
    border-top-width: 5px;
    padding: 10px 20px;
    }
    .subnav {
    width: 430px;
    }
    .navigation1 {
    display: none;
    }
}
@media (min-width: 1000px) {
    body {
    margin: 0 0px 0 0px;
    }
    .quote {
        grid-column: 1 / span 4;
    }
    .quote3 {
        grid-column: 1 / span 4;
    }
    .content {
        grid-column: 5 / span 8;
    }
    nav ul {
        display: flex;
        justify-content: space-between;
    }
    .navigation2 {
    display: block;
    background-image: url("../images/iconswhiteop20.png");
    background-size: cover;
    background-position: right top;
    background-repeat: no-repeat;
    background-color: #386241;
    border-top-color: #EC9B26;
    border-top-style: solid;
    border-top-width: 5px;
    padding: 10px 50px;
    }
    .navigation1 {
    display: none;
    }
}

/* Navigation & Lots of Link Styling */
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
article ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
div.normal ol {
    list-style-type: disc;
}
.imglink:link {
  display: inline-block;
  background-image: url('../images/linked_in_button_a.png');
  width: 89px;
  height: 28px;
}
.imglink:hover {
    background-image: url('../images/linked_in_button_a2.png');
}
a:link {
    color: #FFF;
    text-decoration-line: none;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 1);
    font-weight: 400;
    white-space: nowrap;
}
a:visited {
    color: #FFF;
}
a:hover {
    color: #000;
}
a:active {
    color: #EC9B26;
}
a.sitemap:link {
    color: #CBBB90;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.sitemap:visited {
    color: #CBBB90;
}
a.sitemap:hover {
    color: #EC9B26;
}
a.sitemap:active {
    color: #EC9B26;
}
a.sitemap2:link {
    color: #7F160D;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.sitemap2:visited {
    color: #7F160D;
}
a.sitemap2:hover {
    color: #EC9B26;
}
a.sitemap2:active {
    color: #EC9B26;
}
a.sitemap3:link {
    color: #224768;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.sitemap3:visited {
    color: #224768;
}
a.sitemap3:hover {
    color: #EC9B26;
}
a.sitemap3:active {
    color: #EC9B26;
}
a.sitemap4:link {
    color: #4C0C68;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.sitemap4:visited {
    color: #4C0C68;
}
a.sitemap4:hover {
    color: #EC9B26;
}
a.sitemap4:active {
    color: #EC9B26;
}
a.sitemap5:link {
    color: #EC9B26;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.sitemap5:visited {
    color: #EC9B26;
}
a.sitemap5:hover {
    color: #141414;
}
a.sitemap5:active {
    color: #141414;
}
a.sitemap6:link {
    color: #386241;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.sitemap6:visited {
    color: #386241;
}
a.sitemap6:hover {
    color: #EC9B26;
}
a.sitemap6:active {
    color: #EC9B26;
}
a.asidelinkfix:link {
    color: #7F160D;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.asidelinkfix:visited {
    color: #7F160D;
}
a.asidelinkfix:hover {
    color: #EC9B26;
}
a.asidelinkfix:active {
    color: #141414;
}
a.asidelinkmanage:link {
    color: #224768;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.asidelinkmanage:visited {
    color: #224768;
}
a.asidelinkmanage:hover {
    color: #EC9B26;
}
a.asidelinkmanage:active {
    color: #141414;
}
a.asidelinklearn:link {
    color: #4C0C68;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.asidelinklearn:visited {
    color: #4C0C68;
}
a.asidelinklearn:hover {
    color: #EC9B26;
}
a.asidelinklearn:active {
    color: #141414;
}
a.asidelinkanalyze:link {
    color: #EC9B26;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.asidelinkanalyze:visited {
    color: #EC9B26;
}
a.asidelinkanalyze:hover {
    color: #141414;
}
a.asidelinkanalyze:active {
    color: #141414;
}
a.asidelinkgrow:link {
    color: #386241;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.asidelinkgrow:visited {
    color: #386241;
}
a.asidelinkgrow:hover {
    color: #EC9B26;
}
a.asidelinkgrow:active {
    color: #141414;
}
a.articlelink1:link {
    color: #224768;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.articlelink1:visited {
    color: #224768;
}
a.articlelink1:hover {
    color: #EC9B26;
}
a.articlelink1:active {
    color: #141414;
}
a.articlelink2:link {
    color: #386241;
    text-decoration: none;
    text-shadow: none;
    font-weight: 700;
}
a.articlelink2:visited {
    color: #386241;
}
a.articlelink2:hover {
    color: #EC9B26;
}
a.articlelink2:active {
    color: #141414;
}
a.contactlink:link[href^="mailto:"] {
    color: #386241;
    font-weight: 700;
    text-decoration-line: underline;
    text-shadow: none;
}
a.contactlink:visited[href^="mailto:"] {
    color: #386241;
}
a.contactlink:hover[href^="mailto:"] {
    color: #EC9B26;
}
a.contactlink:active[href^="mailto:"] {
    color: #141414;
}
a.packagelink:link[href^="mailto:"] {
    color: #224768;
    font-weight: 700;
    text-decoration-line: underline;
    text-shadow: none;
}
a.packagelink:visited[href^="mailto:"] {
    color: #386241;
}
a.packagelink:hover[href^="mailto:"] {
    color: #EC9B26;
}
a.packagelink:active[href^="mailto:"] {
    color: #141414;
}
a.footerlink:link {
    color: #141414;
    text-decoration-line: none;
    text-shadow: none;
    font-weight: 700;
}
a.footerlink:visited {
    color: #141414;
}
a.footerlink:hover {
    color: #939598;
}
a.footerlink:active {
    color: #939598;
}